.error{color: red; }
.redrow{color: red; }
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.total_m_row{font-weight: bold; background: #343a40 !important; color: white;}

.user-profile {
    background-position: center center !important;
    background-size: 50% !important;
    background-color: #1c81d9 !important;
}

a.navbar-brand span {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    text-shadow: 0px 2px 6px #000;
    font-family: inherit;
    letter-spacing:5px;
   
}

.user-profile .profile-text {
    padding: 5px 0px 0;}

.user-profile .profile-img::before{display:none;}

 